package com.gic.haoban.manage.service.exception;

/**
 * Created 2021/3/31.
 *
 * @author hua
 */
public class WxApiLimitException extends RuntimeException {

    public WxApiLimitException(String message) {
        super(message);
    }
}
